@charset "UTF-8";
/* CSS Document */

@media all and (max-width: 768px) {

    .viewPC {
        display: none;
    }

    .viewSP {
        display: inherit;
        position: relative;
        z-index: 200;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    body {
        margin: 0;
        padding: 0;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-size: 14px;
        text-align: justify;
        text-justify: auto;
        color: #333;
        overflow-x: hidden;
        background: #fafafa;
        width: 100%;
    }

    .clear {
        height: 0;
    }

    a {}

    a:hover {
        text-decoration: none;
    }

    .pagetop {
        visibility: hidden;
    }

    #pagetop {
        background: #fafafa;
    }

    #pagetop a {
        border: none;
    }

    #pagetop_in {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
        padding: 2px 0;
    }

    #header_outer {
        background: #FAFAFA;
        width: 100%;
        height: auto;
    }

    .hidden-nav{
        display: none;
    }

    #header,
    #nav {
        width: auto;
        margin: 0 auto;
    }

    h1 {
        display: inline;
        font-size: 12px;
        float: left;
        margin: 0;
        padding: 0;
        color: #666;
        width: 580px;
        overflow: hidden;
        height: 1.5em;
    }

    #pagetop ul {
        float: right;
        list-style: none;
        margin: 0;
        padding: 0;
        font-size: 12px;
    }

    #pagetop li {
        float: left;
        margin-left: 20px;
        background: url(../img/buret1.gif) no-repeat center left;
        padding-left: 9px;
    }

    #pagetop li a {
        color: #666;
        text-decoration: none;
    }

    #wrap {
        width: 100%;
        margin: 0 auto;
        clear: both;
        overflow: hidden;
    }

    #header {
        overflow: hidden;
        height: 60px;
        padding: 10px;
        border-bottom: 1px solid #ccc;
        box-sizing: border-box;
        z-index: 1;
        position: relative;
    }

    #header h1 {
        display: none;
    }

    #header_left {
        float: left;
        padding-top: 0;
        width: 50%;
        margin: 5px 0 0 5px;
    }

    #header_left img {
        width: 100%;
        height: auto;
        max-width: 180px;
    }

    #header_right {
        float: none;
        width: 100%;
        margin-top: 25px;
    }

    .searchbox {
        border: 1px solid #ccc;
        padding: 2px 5px;
        float: none;
        background: #fafafa;
        margin: 1em;
    }

    .searchbox input {
        border: none;
        background: none;
        width: 80%;
    }

    .searchbox input.search_submit {
        background: url(../img/search.gif) no-repeat left center;
        text-indent: -10000px;
        width: 18px;
    }

    .login {
        float: none;
        text-align: center;
        margin: 1em;
    }

    #path {}

    #path a {
        padding-left: 1rem;
    }


    #contents {
        clear: both;
    }

    #sidebar {
        width: auto;
        float: none;
        margin: 1em;
    }

    .menu {
        border: 1px solid #ccc;
        margin-bottom: 10px;
    }

    #main {
        width: auto;
        float: none;
        line-height: 1.5rem;
        padding: 0 1.5rem;
        box-sizing: border-box;
    }

    #main ul {
        padding-left: 1.5rem;
    }

    #main img {
        max-width: 100%;
    }

    #main.toppage {
        width: auto;
        float: none;
    }

    #main table {
        border-collapse: collapse;
        border-spacing: 0px;
        margin: 1em auto 1.5em;
        table-layout: fixed;
        min-width: 100%;
        width: auto;
    }

    #main table label {
        display: block;
    }

    #main table textarea {
        max-width: 90%;
    }

    #main table td {
        border: 1px solid #ccc;
        padding: 0.5rem;
    }

    #main table th {
        border: 1px solid #ccc;
        padding: 0.5rem;
        font-weight: bold;
        background: #f4f4f4;
    }

    #main table.mailform {
        width: 100%;
    }

    #footer_in {
        width: auto;
        margin: 1em;
    }

    #footer ul {
        clear: both;
        list-style: none;
    }

    .footerul1 {
        margin: 0;
        padding: 0 0 12px;
        width: 100%;
        overflow: hidden;
    }

    .footerul2 {
        margin: 0;
        padding: 12px 0;
        overflow: hidden;
    }

    #footer li {
        margin-bottom: 0.5em;
    }

    #footer p {
        clear: both;
        font-size: 11px;
        border-top: 1px solid #7b7b7b;
        margin: 0;
        padding: 10px 0;
    }

    #main h4 {
        font-size: 16px;
    }

    #sidebar h2 {
        font-size: 16px;
        font-weight: normal;
        padding: 15px 10px;
        border-bottom: 1px solid #e4e4e4;
        margin: 0;
    }

    #sidebar ul {
        margin: 10px 15px 0 15px;
        padding: 0;
    }

    #sidebar ul li,
    #full-menu ul li,
    #product-menu ul li {
        list-style: none;
        padding-left: 16px;
        margin-bottom: 15px;
    }

    #full-menu ul li,
    #product-menu ul li {
        display: inline-block;
        margin-right: 0;
        padding-left: 0;
        width: 48%
    }

    #sidebar ul li a,
    #full-menu ul li a,
    #product-menu ul li a {
        color: #444;
        text-decoration: none;
    }

    #sidebar ul li a:hover,
    #full-menu ul li a:hover,
    #product-menu ul li a:hover {
        color: #F30;
    }

    #sidebar ul ul {
        margin: 5px 0 10px;
    }

    #sidebar ul ul li {
        background: url(../img/arrow2.gif) no-repeat 0 9px;
        margin-bottom: 0px;
        font-weight: normal;
        display: inline-block;
        margin-right: 1em;
    }

    #footer p.pagetop {
        text-align: right;
        padding: 0;
        margin: 0;
        border: none;
    }

    .formtd1,
    .formtd2 {
        width: auto;
        display: block;
    }

    .formtd2 {
        background: #fff;
    }

    .formtd2 input {
        max-width: 90%;
    }

    .wp_mailform_btn {
        text-align: center;
    }

    .news dt {
        font-weight: bold;
        margin-top: 5px;
    }

    .news dt .news-time,
    .news dt .news_day {
        display: block;
        padding-right: 8px;
    }

    .news dt span.news-time {
        display: block;
    }

    .news dt a {

        font-weight: normal;

        display: table-cell;
    }

    .news dt a:hover {
        color: #F30;
        text-decoration: none;
    }

    .news dd {
        color: #555;
        margin: 0;
        padding: 0 0 1em 20px;
    }

    #top_sidebar .service {
        width: 90%;
        border: 2px solid #ccc;
        background: #fff;
        font-size: 12px;
        margin: 1em auto 1.5rem;
    }

    #top_sidebar .service h2 {
        margin: 0;
    }

    #top_sidebar .service p.pane_detail {
        margin: 0.5em 0 1em;
    }

    #top_sidebar .service_in p {
        margin: 0;
        font-size: 11px;
        color: #555;
    }

    #top_sidebar {
        width: 100%;
        float: none;
    }

    .pane_detail a:hover {
        filter: alpha(opacity=80);
        opacity: 0.8;
    }

    #sidebar a:hover img {
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

    #main a:hover img {
        opacity: 0.8;
        filter: alpha(opacity=80);
    }

    pre {
        padding: 10px;
        background: #efefef;
        font-family: arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
        line-height: 1.3em;
    }

    .topbanner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 1rem;
    }

    .topbanner hr {
        clear: both;
        display: none;
    }

    .topbanner a {
        margin-right: 0;
        display: block;
        width: 49%;
        margin-bottom: 0.2em;
        box-sizing: border-box;
        padding: 0.2rem;
    }

    .topbanner img {}

    .banner {
        text-align: center;
    }

    .banner a {}

    .banner img {
        margin-bottom: 0.2em;
    }

    #main h2.nostyle,
    #main h3.nostyle {
        margin: 0;
        padding: 0;
        border: none;
        background: none;
    }

    #main h3.nostyle {
        text-align: center;
    }

    div.notes {
        padding: 1.4em;
        background: #efefef;
        font-size: 12px;
        color: #444;
    }

    .navicon-line {
        width: 24px;
        height: 4px;
        border-radius: 1px;
        margin-bottom: 3px;
        background-color: #999;
    }

    .sb-toggle-right {
        float: right;
        width: 10%;
        padding-top: 10px;
    }

    .sb-slidebar hr {
        border: none;
        border-top: 1px solid #4d4d4d;
        border-bottom: 1px solid #1a1a1a;
    }

    ul.menu-list {
        list-style: none;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #4d4d4d;
    }

    .menu-list li a {
        text-decoration: none;
        border-bottom: 1px solid #ccc;
        display: block;
        padding: 12px 0 12px 1em;
        color: #fff;
        font-size: 14px;
        border-top: 1px solid #4d4d4d;
        border-bottom: 1px solid #1a1a1a;
    }

    .menu-list li a:hover {
        box-shadow: inset 0 0 15px 3px #222;
    }

    .menu-list-sub li {
        color: #fff;
    }

    .menu-list-sub a {
        color: #fff;
        display: block;
        margin-bottom: 10px;
    }

    .sp-clear {
        clear: both;
        width: 100% !important;
    }

    #footer-contact {
        background: #393939;
        color: #fff;
        margin: 0;
        text-align: center;
        padding: 1em 1em 3em;
    }

    #servicelist a,
    #servicelist5 a {
        padding: 1em;
        width: auto;
    }

    .footer-contact-box {
        width: 90%;
        box-sizing: border-box;
    }


    p span.size36 {
        line-height: 1.1;
    }


    .topmsg {
        width: auto;
        padding: 1em;
        font-size: 80%;
        text-align: left;
    }

    .news {
        padding-left: 0;
    }

    #main .scroll table {
        width: auto;
    }

    .scroll {
        overflow-x: scroll;
        white-space: nowrap;
    }

    .scroll::-webkit-scrollbar,
    .scroll-table::-webkit-scrollbar {
        height: 2px;
    }

    .scroll::-webkit-scrollbar-track,
    .scroll-table::-webkit-scrollbar-track {
        margin: 0 2px;
        background: #eee;
        border-radius: 5px;
    }

    .scroll::-webkit-scrollbar-thumb,
    .scroll-table::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background: #01A89E;
    }

    .footer-contact-box p {
        padding: 0 1em;
        text-align: justify;
    }

    #footer-contact h2 {
        font-size: 1.2em;
    }

    .btn-bk a {
        width: auto;
    }

    .topmsg h2 {
        font-size: 1.5rem;
    }

    #topimage {
        height: auto;
    }

    .flx {
        display: block;
    }

    .top-2box {
        width: auto;
    }

    .top-2box-1 {
        float: none;
    }

    .top-2box .topmsg h2 {
        font-size: 1.5rem;
        text-align: left;
    }

    #topmsg2 .top-2box .topmsg h2,#topmsg1 .top-2box .topmsg h2 {
        margin-top: 0;
        font-size: 1rem;
        text-align: center;
    }

    .topmsg a {
        margin: 1rem auto;
        display: block;
        width: 40%;
        text-align: center;
        font-size: 1rem;
    }

    .topmsg p {
        font-size: 1rem;
        font-weight: normal;
    }
    
    #topmsg2 .topmsg p{
        text-align: center;
    }
    
    #topmsg2 .topmsg,#topmsg1 .topmsg{
        width: auto;
    }


    #nav-input.nav-unshown {
        display: none;
    }

    #nav-open {
        display: inline-block;
        width: 30px;
        height: 22px;
        vertical-align: middle;
        float: none;
        margin-top: 10px;
        position: absolute;
        top: -50px;
        right: 15px;
    }

    #nav-open span {
        position: absolute;
        height: 3px;
        width: 25px;
        border-radius: 3px;
        background: #FF9800;
        display: block;
        content: '';
        cursor: pointer;
    }

    #nav-open span,
    #nav-open span:before,
    #nav-open span:after {
        position: absolute;
        height: 3px;
        width: 25px;
        border-radius: 3px;
        background: #295f98;
        display: block;
        content: '';
        cursor: pointer;
    }

    #nav-open span:before {
        bottom: -8px;
    }

    #nav-open span:after {
        bottom: -16px;
    }
    
        #nav-input:checked ~ #nav-open {
            display:none;
    }
    
    #nav-content label#nav-close {
    border: none;
    position: absolute;
    right: 35px;
}
    
        #nav-close span,
    #nav-close span:before,
    #nav-close span:after {
        position: absolute;
        height: 3px;
        width: 25px;
        border-radius: 3px;
        background: #fff;
        display: block;
        content: '';
        cursor: pointer;
    }


    #nav-close span {
        transform: rotate(45deg);
        top: 25px;
        transition: .3s ease-in-out;
        position: fixed;
        z-index: 1000;
        background: #fff;
    }

    #nav-input #nav-close span:before {
        opacity: 0;
        transition: .3s ease-in-out;
        background: #fff;
    }

    #nav-close span:after {
        transform: rotate(90deg);
        top: 0px;
        transition: .3s ease-in-out;
        background: #fff;
    }

    div#nav-logo {
        height: 60px;
        padding: 10px;
        box-sizing: border-box;
    }


    #nav-content {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 500;
        width: 100%;
        background: #2a2a2a;
        transition: .3s ease-in-out;
        -webkit-transform: translateX(115%);
        transform: translateX(115%);
        color: #fff;
        overflow-y: scroll;
    }

    #nav-input:checked ~ #nav-content {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
        display: block;
        width: 100%;
        position: fixed;
        height: 100%;    }

    #nav-content:after {
        /* content: ""; */
        background: rgba(0, 0, 0, 0.2);
        width: 100%;
        display: block;
        position: absolute;
        height: 100vh;
    }

    #nav-input:checked ~ #nav-back {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.6);
        z-index: 200;
    }

    #nav-content ul,
    #nav-content li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #nav-content a {
        color: #fff;
        text-decoration: none;
        padding: 1rem;
        display: block;
        border-top: 0.9px solid #505050;
    }

    #nav-content a:before {
        content: '\f0da';
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        margin-right: 0.5rem;
    }

    #nav-content ul ul {
        padding-left: 2rem;
        margin-bottom: 1rem;
    }

    #nav-content li li a {
        border: none;
        padding: 0.5rem;
    }

    #nav-content li li a:before {
        content: '\f105';
    }

    #nav-content label {
        display: block;
        padding: 1em;
        border-bottom: 1px solid #fff;
    }

    table.scroll-table {
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }

    div#servicelist3 {
        display: block;
    }

    div#servicelist3 div {
        width: auto;
        margin-bottom: 0.5rem;
    }

    #servicelist2 div {
        width: 100%;
        padding: 1rem 1rem;
        box-sizing: border-box;
    }

    #nav-content a:before {
        content: '\f0da';
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        margin-right: 0.5rem;
    }

    iframe {
        max-width: 100%;
    }

    #servicelist4 a {
        width: 100%;
    }


    #servicelist4 a {
        width: 100%;
        font-size: 1rem;
        padding: 1.5rem 2rem;
    }

    #servicelist a span.blank,
    #servicelist4 a span.blank {
        font-size: 1rem;
    }

    #footer_in_link {
        display: block;
    }

    #main h3 {
        font-size: 1.2rem;
    }

    .top-service-flx {
        display: block;
    }

    .top-service-flx div {
        width: auto;
    }

    .top-service-dark-flx {
        flex-wrap: wrap;
        width: auto;
        padding: 1.5rem;
        justify-content: space-around;
    }

    .top-service-dark-flx div {
        width: 36%;
        margin-bottom: 2rem;
    }

    .top-service {
        padding: 0 1.5rem;
    }

    div#top-service-dark {
        padding: 1rem 0;
    }

    #main.toppage dl.news {
        margin: 0;
        padding: 1.5rem;
    }

    #main.toppage dl.news dt {
        margin-bottom: 1rem;
    }

    #partner-in {
        width: auto;
        display: block;
    }

    #partner-in p {
        margin: 0;
    }

    #partner-in img {
        width: 60%;
    }

    #main.toppage ul.news {
        padding: 1rem;
        background: #F2F2F2;
        margin: 0;
    }

    #storage-title {
        padding: 1rem;
    }

    #servicelist div.blockquote {
        box-sizing: border-box;
        float: none;
        width: 100% !important;
    }
    
    .picup{
        width: auto;
    }
    
    #main .servicelist a, #main #servicelist a, #main #servicelist5 a, #main #servicelist3 a, #main #servicelist4 a {
    width: 100%;
}
    
    .nav-logo-img{
        margin: 5px 0 0 5px;
    }

    #contact-bottom ul {
        display: inherit;
        margin: 0;
        padding: 0;
    }
    
    #contact-bottom ul a {
        margin: 1rem 0;
        box-sizing: border-box;
    }

}
